<!DOCTYPE html>
<html lang="en">
<head>
<!--    <link rel="stylesheet" href="css/normalize.css">-->
    <link rel="stylesheet" href="css/style.css">
    <meta charset="UTF-8">
    <title>Ramda</title>
</head>
<body>
<div class="logo">
    <img src="images/Ramda.js.png" alt="">
</div>
<div class="navbar">
    <ul>
        <li>Functional Programming</li>
        <li>Ramda</li>
        <li>Fantasy Land Spec</li>
        <li>Node.js for all</li>
    </ul>
</div>
<div class="main">
    <div class="section">
        <ul>
            <li>Ramda</li>
            <li>Why Ramda?</li>
            <li>What's Different?</li>
            <li>Introductions</li>
            <li>Philosophy</li>
        </ul>
    </div>
    <div class="body">
        <div class="image">
            <img src="images/top-img.png" alt="">
        </div>
        <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет
            страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
            философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
    </div>
</div>
<footer>
    <div class="quick-links">
        <ul>
            <li><a href="">Ramda</a></li>
            <li><a href="">Why Ramda</a></li>
            <li><a href="">What's Different?</a></li>
            <li><a href="">Introduction</a></li>
            <li><a href="">Philosophy</a></li>
        </ul>
    </div>
    <div class="copyright">Copyrigth &copy; 2018</div>
</footer>
</body>
</html>